#ifndef PAMVMCCATSD_H
#define PAMVMCCATSD_H
#include <iostream>

#include "PamVMCDetectorSD.h"

using std::cout;
using std::endl;

class PamVMCCatSD: public PamVMCDetectorSD{
  
public:
  PamVMCCatSD():PamVMCDetectorSD("PamVMCDetectorHit","TOP1",1000)
    {
      fdig = (PamVMCDigitizer*)PamVMCDigMgr::Instance()->GetDIG("AC");
    };


 

  ClassDef(PamVMCCatSD,1)

    };

#endif // PAMVMCCATSD_H
